FROM nvcr.io/nvidia/l4t-pytorch:r32.7.1-pth1.10-py3
ENV DEBIAN_FRONTEND=noninteractive
RUN apt update -y || true
RUN apt install -y python3-pip git
RUN cd /opt && git clone https://github.com/facebookresearch/llama
RUN cd /opt/llama && pip3 install -e .
WORKDIR /opt/llama
